{% extends "base.html" %}
{% block content %}
<div>
	<a href="https://gitlab.com/oauth/authorize?client_id={{ client_id }}&redirect_uri={{ redirect_uri }}&response_type=code" class="btn btn-primary active">{{ content }}</a>
</div>
{% endblock %}